@charset "UTF-8";



@media screen and (max-width:1656px){
header {
    margin-top: 60px;
}
}

@media screen and (max-width:1200px){
	
.grnv ul {
    width: 95%;
	max-width: none;
}


.grnv ul li {
	width: 49%;
	height: auto;
	overflow: hidden;
	margin: 0 0.5% 2% 0;
	list-style: none;
}

.overlay ul li {
	width: 31.333%;
	margin: 0 2% 2% 0 !important;
}
.overlay ul li:nth-child(3), .overlay ul li:nth-child(6), .overlay ul li:nth-child(9) {
	margin: 0 0 2% 0;
}
footer li{margin-right:10%;}
}


@media screen and (max-width:991px){

/*.gallery{
	overflow: hidden;
}*/

.hero, #intro, .story, #note {
	background-attachment: scroll;
}
	
.hero {
	padding: 0;
}

footer ul.snsnavi {
	width: 90%;
	height: auto;
	overflow: hidden;
	margin: 30px 5% 0 5%;
}
footer ul.snsnavi li {
	width: 25%;
	height:auto;
	float: left;
	margin: 0;
	padding:  0 5px 10px 5px;	
}
footer ul.snsnavi li a img {
	width: 100%;
}


footer ul.bannernav {
	width: 90%;
	height: auto;
	overflow: hidden;
	margin: 30px 5% 0 5%;
}
footer ul.bannernav li {
	width: 25%;
	height:auto;
	float: left;
	margin: 0;
	padding:  0 5px 10px 5px;	
}
footer ul.bannernav li a img {
	width: 100%;
}

footer ul.corpnavi {
	width: 90%;
	margin: 30px 5% 0 5%;
	overflow: hidden;
}
.overlay ul li a {
	font-size: 13px;
}

.grnv i {
    width: 50%;
    margin: 5px 25% 0 25%;
    float: none;
    clear: both;
    display: block;
    font-size: 18px !important;
}

.grnv ul li {
    width: 19%;
    height: auto;
    overflow: hidden;
    margin: 0 0 2% 0.5%;
    list-style: none;
}
	
.grnv ul li:nth-child(even) {
    margin: 0 0 2% 0.5%;
}
	
}




@media screen and (min-width:769px){

.sp{
	display:none !important;
}

}
@media screen and (max-width:768px){
	
header {
    margin-top: 40px;
}
	
.sns {
    width: 100%;
}

.sns li:last-child {
    top: 0px;
}

.sns {
    width: 100%;
}

.sns li {
   /* display: block;*/
    margin: 15px auto;
}	

.sns li:last-child {
   /* display: block;*/
    margin: 11px auto;
}	

.hero .icon_i {
    position: absolute;
    top: 33px;
    left: 13px;
    width: 37px;
}


/*タイトル*/
.hero img.mov01{
	transition-duration:1.5s;
	transition-delay:0.1s;
    top: 0%;
}

/*公開表記*/
.hero img.mov02{
	transition-duration:1s;
	transition-delay:2.2s;
    top: -2%;
}

/* ==========================================================================
display:none;
========================================================================== */

.pc{
	display:none !important;
}




/* display:none; end */	

/* ==========================================================================
top
========================================================================== */
	

	

	
.hero a.search {
    top: 38.3%;
    right: 3.3%;
    left: auto;
    width: 11.6%;
    height: 8%;
	z-index: 2;
}
	
/* ==========================================================================
nav
========================================================================== */

.grnv {
	padding-top:8%;
}

.grnv ul {
	width: 80%;
	padding-top: 8%;
}
	
nav{margin-top:0;}


.hero .col-md-6.navicon {
    top: 9px;
    left: -5px;
}
	
.grnv ul li {
	width: 48%;
	margin: 0 0 2% 2%;
    float: left;
	max-width: inherit;
}
	
.grnv ul li:nth-child(even) {
	margin: 0 0 2% 2%;
}

.grnv ul li:nth-child(odd) {
    margin: 0 0 2% 0;
}
	

/* ==========================================================================
route
========================================================================== */


.route {
	background: url(../img/route_bg.jpg);
	background-size: cover;
}	
	
.route_conts {
	position: relative;
	padding: 15% 0;
}	
	
.route .route_icon_01 {
    width: 40px;
}

.type-wrap {
    font-size: 13px;
}
	
.route .route_icon_02 {
    width: 85px;
}	
	
/* ==========================================================================
cast
========================================================================== */

	
.cast {
    padding: 0 0 41% 0;
}	
	
.cast ul {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    box-shadow: 0px 3px 10px rgba(0,0,0,0.24);
}	
	
.cast li:nth-last-child(1) a {
    border-bottom: 1px #b6babc solid;
}

.staff .director {
	padding: 5%;
}
	
.staff .director h3 span {
    display: block;
    padding-top: 6px;
}
	

.staff .director a {
    float: none;
}
	
/* ==========================================================================
ending
========================================================================== */

.ending dl {
    margin: 0;
    padding: 0;
    width: 100%;
}
	
/* ==========================================================================
map
========================================================================== */

.map_conts {
    margin-top: -12%;
}
	
.map_conts .conts {
    padding: 10%;
}
	
.map_gallery .conts {
    margin: 12% auto;
    padding: 0;
    max-width: 1000px;
    border-radius: 8px;
}
	
.conts_img img {
    margin: 0;
    padding: 0 0 5% 0;
    width: 100%;
    float: none;
}

.conts_img p {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
}
	
.map_int {
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 2;
    margin-bottom: 15%;
}

/* ==========================================================================
modal
========================================================================== */
	
.modal-contents{
	padding: 10% 5%;
}

#content01 {
    background-position:72% top;
    padding-top: 35%;
}

#content03 {
    background-position: 75% center;
}
	
#content04 {
    background-position: 21% center;
}
	
#content06 {
    background-position: 87% center;
}
	
/* ==========================================================================
flickity
========================================================================== */
.features-slider li p {
    color: #000;
}	

.features-slider {
	padding: 80px 5% 40px 5%;
}
.features-img, .features-bg {
	height: auto;
	/*min-height: 300px;*/
}


/* ==========================================================================
manu
========================================================================== */
.overlay ul{margin-left:0px;}
.overlay ul li {
	width: 48%;
	margin: 0 4% 4% 0;
}
.overlay ul li:nth-child(even) {
	margin: 0 0 5% 0;
}
.overlay ul li a{padding:10px 0;min-width:100%;font-size:11px; display: block;}
.overlay ul.icon li {
	width: 52%;
	margin: 0 !important;
}
.overlay ul.icon li:nth-child(even) {
	width: 48%;
	margin: 0;
}
.overlay ul li a i {
	width: 20%;
}
.overlay ul.icon li a{padding:0;min-width:100%;font-size:12px; display: block;}



/* ==========================================================================
popup
========================================================================== */

body.staff .container {
	padding: 0 5% 30px 5%;
}
body.staff h1 {
	margin: 30px 0 0 0;
}
body.cast .container {
	padding: 0 5% 30px 5%;
}
body.cast h1 {
	margin: 0;
}
body.cast .col-md-12 img {
	width: 100%;
	height: auto;
	margin:30px 0;
	float: none;
}
body.cast p,
body.staff p {
	margin: 0 0 10px 0;
}
body.cast p.conts, body.staff p.conts, #staff p.conts {
	margin: 0;
	font-size: 14px;
	line-height: 1.6em;
}

body.news dd, #staff p.conts {
margin: 0;
}

.news dl {height:auto;}
.news dl dt span {
	float: none;
	clear: both;
}

.news dl dt br {
	display: none;
}




/* ==========================================================================
footer
========================================================================== */
footer {
	padding:40px 0px;
}
footer ul.snsnavi li {
	width: 50%;
	height:auto;
	float: left;
	margin: 0;
	padding:  0 5px 10px 5px;	
}

footer ul.bannernav li {
	width: 50%;
	height:auto;
	float: left;
	margin: 0;
	padding:  0 5px 10px 5px;	
}

footer ul.corpnavi {
	margin: 20px 5%;
}
footer ul.corpnavi li {
	width: 50%;
	display: block;
	text-align: left;
	float: left;
}

footer .footer-logo {
	padding-bottom: 40px;
}
	


	
	
}


@media screen and (max-width:640px){
	
.map_title .type-wrap {
    display: inline-block;
    font-size: 10px;
    margin-left: -24px;
    vertical-align: middle;
    color: #000;
}
	
	
.google_map { 
	padding-top: 50px;
    background-color: rgb(77,106,121);
}
	
.google_map iframe{ 
	height: 300px;	
}
	

}



@media screen and (max-width:490px){
.cast01 img {
    width: 60%;
    padding-top: 0;
	margin:0 auto;
}

.cast02 img {
    width:72%;
    padding-top: 0;
	margin:0 auto;
}

.cast03 img {
    width:68%;
    padding-top: 0;
	margin:0 auto;
}



.feature-icon img {
    width: 65%;
	display:block;
	margin:0 auto;
}

.feature-content {
    width: 85%;
    text-align: center;
    margin: 20px auto 0 auto;
	float:none;
	display:block;
}
	
#cast .feature-icon {
    margin: 0 auto;
    display: block;
    width: 90%;
}

#cast .cast_contsLeft .feature-content {
    display: block;
	margin:15px auto 30px auto;
    width: 70%;
    float: none;
    vertical-align: bottom;
}

#cast .cast_contsRight .feature-content {
    display: block;
	margin:30px auto;
    width: 70%;
    float: none;
    vertical-align: bottom;
	text-align:center;
}

.director h3{
	padding-bottom:0.5em;
}


.director .feature-icon {
    margin: 0 auto;
    display: block;
    width: 90%;
}

.director .cast_contsLeft .feature-content {
    display: block;
	margin:15px auto 30px auto;
    width: 70%;
    float: none;
    vertical-align: bottom;
}

.director .cast_contsRight .feature-content {
    display: block;
	margin:30px auto;
    width: 70%;
    float: none;
    vertical-align: bottom;
	text-align:center;
}
	

#staff .staff_dit {
    width: 100%;
}

.staff_contsLeft {
    width: 90%;
    float: none;
	margin:0 auto;
    padding: 0;
}

.staff_contsRight {
    width: 90%;
    float: none;
    padding: 0;
	margin:0 auto;
}

}

@media screen and (max-width:465px){
	


.learn-btn, .use-btn {
	font-size: 11px;
    padding: 8px 0;
}
	
footer ul.corpnavi li {width: 100%;}

	
}

@media screen and (max-width:320px){
	
	
.grnv ul {
	width: 90%;
}
.hero {
	height:auto;
}


	
}